Subject: test event report

From: Yukiyo Akisada <[email-masked]>
Date: Fri, 17 Mar 2006 17:42:00 +0900

Hi, all.

I will give you presentation at 65th IETF dnsext WG,
but I want to post this report before it.

    Event Information:
        Name: 8th TAHI IPv6 Interoperability Test Event
        Term: 2006/01/23-2006/01/27
        Venue: Nippon Convention Center (Makuhari Messe) in Chiba, Japan.

We tested following items to just 1 DNS client from Japanese vendor.

    - Basic RFC's test
    - Extention RFC's test
        - SRV
        - AAAA
        - Negative Cache

There are no issues for specification in this event,
but the tester detects some SHOULD violations of inplimentation regarding SRV and Negative Cache.
# I can't explain details, because of NDA.

Anyway, It was 2nd time to have a event which had DNS testing service,
but just only one vendor attendeds DNS test.

I hope the number of vendors which have interesting in DNS test
increases more.

DNS conformance tester itself can be downloaded freely from our web site,
and if you have any interesting in the DNS test,
please contact me while next week.

Thanks,

------------------------------------------------------------------------
Yukiyo Akisada <[email-masked]>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>